Subject: Trainer Candidate - Geeta Turki
From: Geeta Turki <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Feb 2023 22:48:46 -0500

| | Tech Support Test

Name | Geeta Turki
E-mail | [email-masked]
Phone Number | (+91) 8806662552
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Sr. Quality Analyst | |
Previous Employer 1 | WNS | 17 March 2016 | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

• Perform daily system audits, error analysis, and weekly feedback on moderation quality.
• Responsible for content review to ensure content quality and community ecological security.
• Review appeals from moderation teams, and generate weekly blind moderation reports.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I handled an appeal of retention customer who was rude and aggressive.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Listening, understanding customer's needs, thanking the customer and promoting a positive, helpful and friendly environment will ensure they leave with a great impression. A happy customer will return often and is likely to spend more. They may also refer other people to your business. However a good customer service is trying to often centers on delivering or slightly exceeding what customers expect from your company and its solutions.
What according to you makes you a good candidate for this position? | I have the skills and experience which you are looking for this particular position and I am confident that I will bring some value to your business in this project management role. With an experience of working with the top companies of the domain, I have the valuable insights of the business which can be helpful for the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |